Orthocare Client Portal - Bug #12316

| have deleted Post Assessment but it still shows to user under Pending Post Assessments. Follow

steps below
01/15/2025 06:02 PM - priyanka Sharma

Status: Closed Start date: 01/15/2025

Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

< G % orthocarenetlify.app/pending-post-assessments & & T @ Veyitsyou
o Orthocare Home Symptoms Checker About English= @ -

Pending Post Assessments

Pain & Sensation
Schedule at 16-01-2025

Swelling and Appearance
Schedule at 29-01-2025

Swelling and Appearance
Schedule at 29-01-2025

New test
Schedule at 16-01-2025

Create any post assessment with question & answers from admin
Then schedule this post assessment with the main assessment

After that delete the post assessment

Then do assessment from user end for the same & check under Post pending assessments

It will show the deleted post assessment title

You can check Arm Post Assessment -- i have made "New test"

History

#1 - 01/16/2025 07:31 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 01/21/2025 10:14 PM - Bharat Dhall
- Status changed from New to Resolved

- Assignee changed from Bharat Dhall to priyanka Sharma

Removing any post-assessment will not affect the already scheduled assessments, it will not get scheduled for any new assessment only.

#3 - 01/28/2025 03:38 PM - priyanka Sharma

- Status changed from Resolved to Reopened

https://app.screencast.com/ nLh0COck

#4 - 01/29/2025 06:21 PM - Shan Ul Habib
- Status changed from Reopened to Resolved

- Assignee changed from priyanka Sharma to Bharat Dhall

03/31/2025
https://app.screencast.com/y8ybGnLh0C0ck

fixed.

#5 - 01/31/2025 02:58 PM - priyanka Sharma

- Status changed from Resolved to Closed
